﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Color", "Color\Color.csproj", "{9742BF94-B2E5-40E6-82C5-392C7969F305}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9742BF94-B2E5-40E6-82C5-392C7969F305}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9742BF94-B2E5-40E6-82C5-392C7969F305}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9742BF94-B2E5-40E6-82C5-392C7969F305}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9742BF94-B2E5-40E6-82C5-392C7969F305}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C05A37A-2CCA-475B-B9FD-8045FDB0CDB0}
	EndGlobalSection
EndGlobal
